Vanilla 1 is no longer supported or maintained. If you need a copy, you can get it here.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

V1.0.3 does not install whereas v1.0 does

JMDJMD
edited December 2006 in Vanilla 1.0 Help
Hello, I'm trying to install Vanilla on my web host. I did successfully install Vanilla 0.9.2.6 some time ago, but I erased everything (including database) to install the new Vanilla 1.0.3 from scratch. Now the problem is that I get a 500 error when I point to the directory where the files have been uploaded instead of being redirected to the setup page. I do not have this error when installing an old Vanilla 1.0 version, but cannot upgrade to neither 1.0.1 nor 1.0.3, nor can I install any of the latter vesion from scratch. When I say from scracth, I mean all files and database deleted. My host says it supports php 4&5 and MySQL 4 and apparently runs Apache 1.3.37. If I understand well, error 500 means it comes from the server so the problem should come from my host. Help greatly appreciated. Regards, jm

Comments

This discussion has been closed.